<?xml version="1.0" encoding="UTF-8"?>
<targetDefinitions xmlns="http://openstm32.org/stm32TargetDefinitions" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://openstm32.org/stm32TargetDefinitions stm32TargetDefinitions.xsd">
  <board id="firmware">
    <name>firmware</name>
    <mcuId>STM32G474CEUx</mcuId>  <!-- mcu-->
    <dbgIF>SWD</dbgIF>
    <dbgDEV>ST-LinkV2-1</dbgDEV>
  </board>
</targetDefinitions>
